@import 'http://fonts.googleapis.com/css?family=Roboto';

/* Body styling */
.tm-nav-logo {
  width: 300px;
  margin-top: -60px;
  }
  
.tm-fullscreen {
  background: none;
  background-size: cover;
}
.tm-fullscreen-container .tm-fullscreen {
  padding: 0px;
  }
.tm-block-dark {
  background-color: #102F42;
}

.uk-panel-box-primary {
  padding: 20px;
  border-radius: 15px;
}

.social-buttons {
  margin-top: 20px;
}
.tm-top-a .uk-panel-title {
  margin-bottom: 40px;
}
.tm-bottom-a .uk-panel .uk-panel-box-secondary {
  background-color: #333;
  border-radius: 10px;
  padding: 10px;
}
/* K2 Specific Styling */
div.itemLinks {
  margin: 0px;
  padding: 0;
}

/* Typo styling */
.tm-bottom-d h4, .tm-bottom-d  .uk-h4 {
  color: #FFF;
}
.tm-bottom-d h2, .tm-bottom-d  .uk-h4 {
  color: #549AC6;
}
.tm-primary .uk-button-primary {
  background: #549AC6;
  font-size: 12px;
  line-height: 26px;
  min-height: 26px;
  padding: 0px 10px;
}

/* Navi */

.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li.uk-open > a {
  background-color: #DEDED8;
  }
.uk-vertical-align-middle, .uk-vertical-align-bottom {
  font-size: 2rem;
}


/* Modules */

.mod_btimagegallery .jcarousel-item a img {
  border: 1px solid #FFF;
  border-radius: 20px 0px;
}
.bt-cs .bt-inner .bt-title {
  color: #549AC6;
}

div.darkhover a {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-decoration: none;
  z-index: 10;
  background-color: #FFF;
  opacity: 0;
  filter: alpha(opacity=1);
}
.theme_fancy.mix-grid .mix .mix-introtext-outer {
  margin-right: 20px;
}
.mix-introtext {
  line-height: 1.2;
  }

.mix-controls .button.active, .inner-mix .button.active {
  background: none repeat scroll 0 0 #549AC6;
}
.mix-sorts .button.active, .inner-mix .button.active {
  background: #549AC6;
}
.mix-sorts .button i.toggle_layout {
  background: #549AC6;
}
.mix-sorts .button.active i.toggle_layout:before, .mix-sorts .button.active i.toggle_layout:after {
  background: #FFFFFF;
}
.formResponsive .formHorizontal .rsform-block {
margin-bottom: 0px;
float: left;
}
.formResponsive .formHorizontal .formControls {
  margin-left: 135px;
}
.formResponsive .formHorizontal .formControlLabel {
  float: left;
  width: 130px;
  padding-top: 5px;
  text-align: left;
}

.layout-slideshow .sprocket-features-pagination {
  left: 50%;
  bottom: 3%;
}
.layout-slideshow .sprocket-features-pagination li {
  padding: 6px;
}
.layout-slideshow .sprocket-features-arrows .arrow {
  background: rgba(0, 0, 0, 0);
  color: #000;
  box-shadow: none;
  font-size: 3em;
}
.layout-slideshow .sprocket-features-arrows .next {
  right: 25px;
}

.tm-bottom-a .sprocket-strips-s-item {
  border-radius: 10px;
  background: #333;
}

.tm-bottom-a .sprocket-strips-s-title {
  margin-bottom: 5px;
}

.tm-bottom-a .sprocket-strips-s-item  img {
  border-radius: 10px 10px 0px 0px;
  width: 100%;
}

.tm-bottom-a .sprocket-strips-s-content {
  padding: 0px 10px 10px 10px;
}
.tm-bottom-a .sprocket-strips-s-text {
  color: #A4A29E;
}
.mix_category_buttons {
  text-align: left;
}

div.srfrContainer ul.srfrList li img.srfrImage {
  padding: 0px 20px 0px 0px;
  float: left;
}

.uk-panel-teaser img {
  border: 1px solid #FFF;
  border-radius: 20px 0px !important;
}
.mix-filters {
    text-align: left;
}
.mix-filters .button, .inner-mix .button {
    margin: 0 0 5px 0px;
}
/* BT Mediagallery */
.image-information .items_list div.item {
  -webkit-box-shadow: 1px 1px 2px 1px rgba(120, 120, 120, 0.5), inset 0px 0px 7px 7px rgba(240, 240, 240, 0.2);
  box-shadow: 1px 1px 2px 1px rgba(120, 120, 120, 0.5), inset 0px 0px 7px 7px rgba(240, 240, 240, 0.2);
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
.tm-main .image-information .items_list div.item {
  padding: 3px 3px 0 3px!important;
  }
  
.category-information .cat-title {  }

.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {color: #fff;}
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {background-color: #27221B;}

/* Responsive */

@media (max-width: 767px){
.tm-navbar, .tm-navbar.tm-navbar-small {
  height: 90px;
  padding: 0px 15px;  
}
h3, .uk-h3 {
  font-size: 20px;
  line-height: 22px;
}
.uk-panel-box {
  padding: 10px 0px;
}
}
@media (max-width: 959px){
.tm-navbar .uk-navbar-toggle, .tm-navbar .uk-navbar-content {height: 87px;}
.tm-navbar {margin: 0px;}
h1, .uk-h1 {
font-size: 30px;
line-height: 30px;
}
}